/*

Theme Name: Lombkorona Apartman

Description: Az Avada sablon gyereksablonja, Benkő Regina számára készítve. A sablon működéséhez szükséges az Avada theme és a hozzá tartozó pluginok megléte a szerveren. További információ: csurga@kepszerkesztes.com

Author: Csurga

Author URI: https://stargeckos.com

Template: Avada

Version: 1.0.1

Text Domain:  Avada

*/
@media (max-width: 550px){
	.hb_single_room .price {
	    margin: 10px 0 20px;
	    float: none;
	    clear: both;
	}
}
#hb_room_load_booking_form{
    float: none;
    display: inline-block;
    max-width: 365px;
    width: 100%;
    margin-bottom: 25px;
    background: #295a3a;
    font-family: Cinzel;
    font-weight: 500;
    font-style: normal;
}
#hb_room_load_booking_form:hover{
    background: #313231;
}
.hb_button{
    background: #295a3a!important;
    font-family: Cinzel!important;
    font-weight: 500!important;
    font-style: normal!important;
    cursor: pointer;
}
.hb_button:hover{
    background: #313231!important;
}
.summary.entry-summary>div.artitle{
	text-align: center;
}
.summary.entry-summary .title{
	text-align: left;
}
.hb_addition_packages_ul>li {
    padding: 20px 20px 20px 0;
    margin: 0;
    border-bottom: 1px solid #eee;
}
.hb_addition_packages_ul>li ul{

}
.hb_addition_packages_ul>li li{
	padding: 0px 20px 0px 0;
	border-bottom: 0px;
}
/* hb_previous_step hb_button */
/* hb_add_to_cart hb_button */

.mfp-bg{
    z-index: 11000!important;
}
.mfp-content, .mfp-wrap{
    z-index: 11001!important;
}

.avada-button-select[data-checked], .avada-color-select[data-checked], .avada-image-select[data-checked] {
    border-color: #65bc7b;
    border-width: thin;
}
.variations .value {
    width: auto!important;
}
.product-images .crossfade-images {
    height: auto!important;
}

.products-4>li, ul.products .product {
    width: 50%!important;
}
.catalog-ordering.fusion-clearfix, .product-details-container .fusion-price-rating {
	display:none!important;
}
.product-details-container .product-title{text-align:center;}
.variations .label {text-align:left;}
.product_meta{display:none;}
.woocommerce-tabs .additional_information_tab{display:none;}
.product-images .crossfade-images {
    overflow: hidden;
    position: relative;
}
.hide{display:none!important;}

dl.variation dd p:after {
    display: inline-block;
    content: '; ';
}
.fusion-update-cart, .update_cart{display:none!important;}
.variation p{
display:inline-block;
margin:0px;
	font-weight:normal;
}
.variation{font-weight:bold;margin-left: 20px;line-height: normal;
font-size: 15px;}
.shop_table .product-thumbnail {
    width: auto!important;
    margin-left: 20px!important;
    margin-right: 20px!important;
}
.shop_table .product-remove a.remove {
    font-size: 55px;
    float: right;
}
.woocommerce-cart .woocommerce-cart-form td.product-quantity .quantity{
    border:0px!important;
}
.c-price{
    display: block;
    width: 100%;
}
.c-price p{
    margin: 0px;
    margin-bottom: 20px;
}
.c-no-border{
    border: 0px!important;
}
.c-datepicker{
    width: 100%;
}
.c-details .booking_details p{
    margin: 0px;
    margin-top: 20px;
}
.single-product .cart .quantity{
    border: none!important;
}
.c-price .amount{
    font-weight: bold;
}
.single-product .tabs.wc-tabs{
  display:none;  
}
.single-product .wc-tab{
    border: none!important;
}
.coupon .input-text{
    height: 43px!important;
}